<template>
   <a-config-provider :locale="locale">
    <router-view></router-view>
    </a-config-provider>
</template>
<style lang="less">
html{
  overflow: hidden;
}
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

nav {
  padding: 30px;

  a {
    font-weight: bold;
    color: #2c3e50;

    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
</style>
<script lang="ts">
import zhCN from 'ant-design-vue/es/locale/zh_CN';
import dayjs from 'dayjs';
import 'dayjs/locale/zh-cn';
import { defineComponent} from 'vue';
dayjs.locale('zh-cn');
export default defineComponent({
  name:'App',
  setup() {
    return {
     locale:zhCN
    };
  },
});
</script>